Package org.eclipse.e4.ui.workbench

## Interface IExceptionHandler

    public interface IExceptionHandler

This handler allows clients to be notified when an exception occurs

Since:
  1.0
Restriction:
  This interface is not intended to be implemented by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleException​(Throwable e)` Call-back to handle the given `Throwable`

### Method Detail

#### handleException

    void handleException​(Throwable e)

Call-back to handle the given `Throwable`

Parameters:
  `e` - the `Throwable`